<launch>

    <arg name="urdf_file" default="$(find xacro)/xacro --inorder '$(find arlobot_description)/urdf/robot.urdf'" />

    <param name="robot_description" command="$(arg urdf_file)" />

</launch>